@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto/Roboto-Light.eot");
  src: url("../fonts/Roboto/Roboto-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto/Roboto-Light.woff2") format("woff2"), url("../fonts/Roboto/Roboto-Light.woff") format("woff"), url("../fonts/Roboto/Roboto-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto/Roboto-Bold.eot");
  src: url("../fonts/Roboto/Roboto-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto/Roboto-Bold.woff2") format("woff2"), url("../fonts/Roboto/Roboto-Bold.woff") format("woff"), url("../fonts/Roboto/Roboto-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto/Roboto-Regular.eot");
  src: url("../fonts/Roboto/Roboto-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto/Roboto-Regular.woff2") format("woff2"), url("../fonts/Roboto/Roboto-Regular.woff") format("woff"), url("../fonts/Roboto/Roboto-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Gilroy';
  src: url("../fonts/Gilroy/Gilroy-Light.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url("../fonts/Gilroy/Gilroy-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}


html,body{
	overflow-x: hidden;
	--red: #E4002B;
	--blue: #0086B8;
	--yellow: #E2A30F;
}

body{
	font-family: 'Gilroy', sans-serif;
	font-size: 16px;
	background: #FFFFFF;
	line-height: 1.15;
	color: rgba(38, 38, 38, 1)
}

a{
	cursor: pointer;
}

a:hover{
	text-decoration: unset;
}


.jumbotron {
	margin-bottom: 0px;
}



.bg-primary_dark{
	background: #202D3B;
	color: #fff;
}

.bg-dark{
	background: #252525 !important;
	color: #fff;
}

.bg-secondary{
	background-color: #C8CCD9 !important;
}

.bg-beige{
	background-color: #F2F2E7 !important;
}


h1.display-1{
	line-height: 1;
	font-size: 10em;
}
.display-4{
	font-size: 3em;
	line-height: 1;
}

h1,.h1,
h2,.h2,
h3,.h3{
	line-height: 1;
	letter-spacing:1px;
}

h1,.h1{
	font-size: 2.25rem;
}

.btn{
	border-radius:0px;
	border-width: 2px;
}

.form-control{
	border:0px;
	border-radius: 0;
	padding: 1.375rem 1rem;
}


.btn-warning{
	background: #FFD337;
}

.btn-red{
	background: var(--red);
	color: #fff;
}

.btn-red:hover{
	color: #fff;
	background-color: #C6061B;
}

.btn-blue{
	background: var(--blue);
	color: #fff;
}

.btn-blue:hover{
	color: #fff;
	background-color: #4B3EE1;
}

.btn-yellow{
	background: var(--yellow);
	color: #fff;
}

.btn-yellow:hover{
	color: #fff;
	background-color: #F0AE13;
}

.btn-white{
	background: #fff;
	color: #1F1E1E;
}

.btn-white:hover{
	color: #1F1E1E;
	background-color: #fff;
}


.btn-outline-secondary {
	color: #C8CCD9;
	border-color: #C8CCD9;
	-webkit-mask:unset;
}

.btn-outline-secondary:hover {
	color: #fff;
	background-color: #C8CCD9;
	border-color: #C8CCD9;
}

.btn-outline-dark {
	-webkit-mask:unset;
}

.btn-dark{
	background-color: #272D3F;
	border-color: #272D3F;
	color: #fff;
}

.btn-dark:hover{
	color: #fff;
	background-color: #343a40;
	border-color: #343a40;
}

.btn-secondary{
	background-color: #D5D5D5;
	color: #4A4A4A;
	border: 1px solid #D5D5D5;
}

.btn-outline-red{
	border-color: #FF1C1C;
}

.btn-outline-red:hover{
	border-color: #C6061B;
	color: #C6061B !important;
}

.btn-outline-white{
	color: #fff;
	border-color: #fff;
}

.btn-outline-white:hover {
	color: #fff;
	background-color: #6c757d;
	border-color: #6c757d;
}

.btn-gradient{
	background: linear-gradient(135deg, #00A75E 0%, #2A78A7 100%);
	color:#fff;
	padding: .75em 3em;
	border-radius: 10px;
}

.border-red{
	border-color:#FF1C1C !important;
	border-width: 4px !important;
}

.border-beige{
	border-color:#D9D9C3 !important;
}

.btn-catalog{
	font-size: 1.25rem;
	border:0;
}

.btn-check {
	position: absolute;
	pointer-events: none;
}

.btn-group .btn-check{
	display: none;
}

.btn-group > .btn{
	padding: .675rem .5em;
}

.btn-group > .btn.btn-red.btn-toggle:not(.active){
	background-color: #EDEDED;
	color: #4A4A4A;
	border: 1px solid #D5D5D5;
}

.btn:focus {
	outline: 0;
	box-shadow: unset;
}

.input-group-lg > .form-control{
	border-radius: 40px;
	padding: 2rem 1.5em;
	border: 0;
}

.input-group-lg > .input-group-append > .btn{
	border-radius: 40px;
	padding: .5rem 3em;
}


.rounded{
	border-radius: 0.6rem !important;
}

.rounded-lg{
	border-radius: 1.25rem !important;
}

.text-orange{
	color: #FF7C1D;
}

.text-secondary{
	color: #BBBBBB !important;
}

.text-space-lg{
	letter-spacing:.5em;
}

.text-red{
	color: var(--red) !important;
}

.text-blue{
	color: var(--blue) !important;
}

.text-yellow{
	color: var(--yellow) !important;
}

.card-number{
	position: absolute;
	font-size: 4rem;
	top: -0.5em;
	left: -0.5em;
	line-height: 1;
}

.card-footer {
	background-color: unset;
	border-top: unset;
}

.bg-muted{
	background-color: #F3F3F3 !important;
}

.bg-black{
	background-color: #000000 !important;
}

.bg-purple{
	background-color: rgba(93, 104, 142, 1) !important;
}

.form-control {
	color: #fff;
	background-color: transparent;
	border-bottom: 1.5px solid #fff;
}

.form-control::placeholder,
.form-control:focus{
	color: #DADADA;
}


.form-control:focus {
	color: #fff;
	background-color: transparent;
	border-color: unset;
	box-shadow: unset;
}

.form-control-lg {
	font-size:1em;
	padding: 1.6rem 1rem;
}

textarea.form-control-lg {
	padding: 1rem 1rem;
}

.btn-svg-red{
	cursor:pointer;
	border: 1px solid #232323;
	border-radius: 50%;
	padding: .5em;
	line-height: .9em;
	font-size: 18px;
}

.btn-svg-red path:first-child{
	fill: #FF1C1C;
}

.btn-svg-red:hover path:first-child{
	fill: #C6061B;
}

.btn-md{
	padding: .5rem 2em;
}

.custom-control-input:checked ~ .custom-control-label::before {
	color: #fff;
	border-color: #FF1C1C;
	background-color: #FF1C1C;
}

.navbar-nav .nav-item > a{
	color:#000;
}

.background_image{
	background-position: center center;
	background-size: cover;
	height: 290px;
}

.news-title{
	color:#fff;
	font-weight: 600;
	position:absolute;
	bottom:0;
	left: 0;
	padding: 1em;
}

.news-title:hover{
	color: #d0d0d0;
}

.news-image{
	filter: brightness(75%);
}



.image > img{
	max-width:100%;
	height: 100%;
}

#head_height{
	height:90px;
}


.top--6{
	top:-6em;
}

.top--10{
	top:-10em;
}

.top-6{
	top:6em;
}

@media (max-width: 768px) {
	h1.display-5{
		font-size: 48px;
	}
	
	.btn-lg{
		width:100%;
		padding: 0.375em .75em;
	}
	.navbar {
		padding: .25rem .25rem;
	}
	.navbar-brand.brand-logo img{
		height: 40px;
	}
	
	#head_height{
		height:55px;
	}
	.btn-group > .btn {
		padding: .675rem .5em;
		line-height: 1em;
	}
	
	.input-group-lg > .input-group-append > .btn {
		padding: .5rem .75em;
	}
	
	.top--6{
		top:unset;
	}

	.top--10{
		top:unset;
	}

	.top-6{
		top:unset;
	}
	
}

.badge-success{
	background-color:#C1FFAB;
	color: #6A6868;
	font-weight:400;
}

.stretch-card {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: stretch;
  align-items: stretch;
  -webkit-justify-content: stretch;
  justify-content: stretch;
}

.ui-corner-all.ui-slider-handle{
	border-radius: 50% !important;
}

.ui-slider-horizontal {
  height: .1em !important;
}

.ui-slider-horizontal .ui-slider-handle {
	top: -.6em !important;
	margin-left: -.3em !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
  border: 0 !important;
  background: #FF1C1C !important;
  color: #454545;
}

.ui-state-focus{
	border: 0 !important;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
	width: 2em;
	height: 2em;
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23009D5E' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23009D5E' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
}

.carousel-indicators li {
	width: .75em;
	height: .75em;
	border-radius: 50%;
}rgba(0, 157, 94, 1)

.carousel-indicators{
	justify-content: unset;
	top: 75%;
	bottom: unset;
	margin-right: 20%;
	margin-left: 20%;
}

.carousel-indicators li.active {
	background-color: #20C62F;
}

.carousel-control-next, .carousel-control-prev {
	opacity: .75;
}

.carousel-caption {
  right: unset;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: unset;
  box-shadow: 0 0 0 1000px rgba(0,0,0,.25) inset;
}

.carousel-item{
	max-height: 600px;
}

.background-shadow{
	box-shadow: 0 0 0 1000px rgba(0,0,0,.5) inset;
}

.img-fit {
	width: 100%;
	object-fit: cover;
}

.font-weight-black {
  font-weight: 900 !important;
}


ul.marker-0{
	list-style: none;
	padding-left: 0;
}

ul.marker {
	list-style: none;
	padding-left: 2em;
}

ul.marker li{
	margin-bottom: 0.5em;
}

ul.marker li::before {
	content: url('/assets/images/check-square.svg');
	position: absolute;
	left: .5em;
}

.circle-icon{
	border-radius: 50%;
	padding: .6em;
	line-height: .9em;
	font-size: 18px;
	width: 3em;
	height:3em;
}

.bg-red{
	background: var(--red);
}

.bg-blue{
	background: var(--blue);
}

.bg-light_blue{
	background: #D5ECFD;
}

.bg-dark_sec{
	background: #292928;
}

.nav-tabs {
  border-bottom: 3px solid #dee2e6;
}

.nav-tabs .nav-link {
	border:0;
}

.nav-tabs .nav-link.active {
	margin-bottom: -3px;
	border-bottom: 3px solid var(--red);
}

.text-blue{
	color: var(--blue);
}

.text-gradient{
	background: linear-gradient(135deg, #00A75E 0%, #2A78A7 100%);
	color: transparent;
	background-clip: text;
}

.text-green{
	color: rgba(0, 157, 94, 1);
}

.font-weight-semibold{ font-weight: 600 !important; }

.text-lines::before,
.text-lines::after {
	display: inline-block;
	content: "";
	border-top: 2px solid #161616;
	width: 4rem;
	margin: 0 1rem;
	transform: translateY(-.375em);
}

.jumbotron-shadow{
	box-shadow: 0 0 0 1000px rgba(0,0,0,.5) inset;
	background-color: black;
}

.jumbotron-shadow-left{
	box-shadow: 800px 1px 100px -12px rgba(0, 0, 0, 1) inset;
	background-color: black;
}

.jumbotron-shadow-right{
	box-shadow: -1050px 1px 100px -12px rgba(0, 0, 0, 1) inset;
	background-color: black;
}

.table .thead-yellow th {
  color: #1E2331;
  background-color: #E2A30F;
}

.table thead th {
	border-bottom: unset;
}

.table-bordered td, .table-bordered th {
	border: 1px solid #1E2331;
}

.btn-sm{
	padding: .25em;
}

.background-blur{
	background: linear-gradient(180deg, #00A75E 0%, #2A78A7 100%);
	filter: blur(400px);
}

.bg-gradient{
	background: linear-gradient(136.69deg, #00A75E 2.82%, #3A6C98 99.99%);
}

.card{
	border-radius: 10px;
	border: 0px;
	box-shadow: 0px 0px 8px 0px rgba(42, 120, 167, 0.25);
}

@media (max-width:992px) {
	.position-xs-relative{
		position: relative !important;
	}
	.reset-xs-absolute{
		width: unset !important;
		right: unset !important;
		top: unset !important;
		left: unset !important;
		bottom: unset !important;
	}
	
	.text-responsive{
		font-size: 12vw !important;
	}
	
	nav.navbar{
		background-color: #fff !important;
	}
}

@media (max-width: 768px) {
	.carousel-inner .carousel-item > div {
		display: none;
	}
	
	.carousel-inner .carousel-item > div:first-child {
		display: block;
	}
	
	.carousel-inner .carousel-item-left,
	.carousel-inner .carousel-item-right{
		opacity: 0 !important;
	}
	
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
	display: flex;
}


@media (min-width: 768px) {
	
	.carousel-inner .carousel-item-right.active,
	.carousel-inner .carousel-item-next {
		transform: translateX(33.333%);
	}
	
	.carousel-inner .carousel-item-left.active, 
	.carousel-inner .carousel-item-prev {
		transform: translateX(-33.333%);
	}
}

.carousel-inner .carousel-item-right,
.carousel-inner .carousel-item-left{ 
	transform: translateX(0);
}